#' @name SoaresTb6.18
#' @title Níveis de Colesterol no Início e no Final do Programa
#' @description O presente estudo teve como objetivo avaliar a
#'     efetividade de uma dieta combinada com um programa de exercícios
#'     físicos na redução dos níveis de colesterol. Foram registrados os
#'     níveis de colesterol no início e no final do programa de 12
#'     participantes.
#' @format Um \code{data.frame} com 12 observações e 2 variáveis, em que
#'
#' \describe{
#'
#' \item{\code{inicio}}{Nível do colesterol no início do programa.}
#'
#' \item{\code{final}}{Nível do colesterol no final do programa.}
#'
#' }
#' @keywords TC
#' @source SOARES; SIQUEIRA (2002), tabela 6.18, pág. 203.
#' @examples
#'
#' library(lattice)
#'
#' data(SoaresTb6.18)
#' str(SoaresTb6.18)
#'
#' xyplot(final ~ inicio,
#'        data = SoaresTb6.18,
#'        type = c("p", "a"),
#'        xlab = "Indivíduos que participaram do programa",
#'        ylab = "Níveis de colesterol")
#'
NULL
