% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/SoaresEx6.18.R
\name{SoaresEx6.18}
\alias{SoaresEx6.18}
\title{A Transferência do Álcool para o Leite Materno}
\format{Um \code{data.frame} com 4 observações e 6 variáveis, em que

\describe{

\item{\code{var}}{Variável analisada no estudo. Neste caso, o leite
    ingerido pela criança e o tempo de duração da amamentação.}

\item{\code{exp}}{Variável explicativa com os valores.}

\item{\code{ba}}{Bebida alcoólica ingerida ou não ingerida.}

\item{\code{exp}}{Variável explicativa com os valores obtidos.}

\item{\code{teste.t}}{Valor obtido com o teste-t.}

\item{\code{valor.p}}{Valor-p utilizado no estudo.}

}}
\source{
SOARES; SIQUEIRA, (2002), tabela 18, pág. 231.
}
\description{
O consumo de pequenas quantidades de álcool tem sido
    recomendado a mulheres que amamentam a fim de ajudar à lactação.
    A ocorrência de alteração nas características sensoriais do leite
    ou no comportamento dos lactentes foi objeto de estudo de
    Mennella e Beauchamp (1991). Durante dois dias, com intervalo de
    uma semana, doze mulheres consumiram suco de laranja puro ou
    contendo etanol antes de amamentarem suas crianças e meia-hora
    após ter sido obtida uma amostra do leite. Amostras de leite para
    o estudo foram obtidas 30 minutos, 1, 2, e 3 horas após o consumo
    da bebida, de modo a interromper o mínimo possível a
    amamentação. TODO Não entendi os dados da tabela, não foi
    possível associar com o enunciado.
}
\examples{

library(lattice)

data(SoaresEx6.18)
str(SoaresEx6.18)

dados <- xtabs(exp ~ var + ba, data = SoaresEx6.18)
addmargins(dados)

barchart(dados,
         horizontal = FALSE,
         stack = FALSE,
         scales = list(x = list(labels = c("Leite ingerido (mL)",
                                           "Tempo (min)"))),
         ylab = "Frequência",
         xlab = "Variável",
         auto.key = list(text = c("Bebida alcoólica não ingerida",
                                  "Bebida alcoólica ingerida")))

}
\references{
MENNELLA, J. A., BEAUCHAMP, G. K. The transfer of alcohol
    to human milk. \emph{The New England Journal of Medicine}, v.325,
    p.981-5, 1991.
}
\keyword{AAS}

