% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/SoaresEx6.6.R
\name{SoaresEx6.6}
\alias{SoaresEx6.6}
\title{Presença e Ausência da Hiperventilação no Aumento da
    Capacidade Física}
\format{Um \code{data.frame} com 18 observações e 2 variáveis, em que

\describe{

\item{\code{hpv}}{Hiperventilação presente ou não presente.}

\item{\code{tempo}}{Tempo para completar a corrida de 800 metros, em
    segundos.}

}}
\source{
SOARES; SIQUEIRA (2002), exercício 6, capítulo 6, pág. 223.
}
\description{
Nove indivíduos do sexo masculino, sadios, com idade
    média de 21 anos participaram, voluntariamente, de uma pesquisa
    cujo objetivo era verificar se a alcalose respiratória, induzida
    por hiperventilação voluntária, aumenta a capacidade física
    avaliada pelo tempo de corrida de 800 metros. Nesse estudo, os
    nove indivíduos participaram da corrida de 800 metros em 2
    momentos: um deles em condições normais (sem hiperventilação) e
    no outro após a hiperentilação voluntária.
}
\examples{

library(lattice)

data(SoaresEx6.6)
str(SoaresEx6.6)

xyplot(tempo ~ hpv,
       data = SoaresEx6.6,
       type = c("p", "a"),
       grid = TRUE,
       jitter.x = TRUE,
       xlab = "Hiperventilação",
       ylab = "Tempo na corrida de 800 metros (s)")

}
\keyword{AAS}

